@charset "shift_jis";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:21px;
/*   font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
   font-size:13px;
   color:#333333;
   background:#fff url("../images/bg_body.gif") 0 0 repeat-x;
}

a {
   color:#5A482B;
   text-decoration:none;
}

a:hover {
   color:#C94C00;
}

img {
   border:0;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

/* margin
----------------------------------------------------------*/
/* Top */
.MG-T0 { margin-top: 0 !important; }
.MG-T5 { margin-top: 5px !important; }
.MG-T10 { margin-top: 10px !important; }
.MG-T15 { margin-top: 15px !important; }
.MG-T20 { margin-top: 20px !important; }
.MG-T25 { margin-top: 25px !important; }
.MG-T30 { margin-top: 30px !important; }
/* Bottom */
.MG-B0 { margin-bottom: 0 !important; }
.MG-B5 { margin-bottom: 5px !important; }
.MG-B10 { margin-bottom: 10px !important; }
.MG-B15 { margin-bottom: 15px !important; }
.MG-B20 { margin-bottom: 20px !important; }
.MG-B25 { margin-bottom: 25px !important; }
.MG-B30 { margin-bottom: 30px !important; }
/* Right */
.MG-R10 { margin-right: 10px !important; }
.MG-R20 { margin-right: 20px !important; }
.MG-R30 { margin-right: 30px !important; }

/* Left */
.MG-L10 { margin-left: 10px !important; }
.MG-L15 { margin-left: 15px !important; }
.MG-L20 { margin-left: 20px !important; }
.MG-L30 { margin-left: 30px !important; }


/* padding
----------------------------------------------------------*/
/* Left */
.PD-L5 { padding-left: 5px !important; }
.PD-L10 { padding-left: 10px !important; }
.PD-L15 { padding-left: 15px !important; }
.PD-L20 { padding-left: 20px !important; }
.PD-L25 { padding-left: 25px !important; }
.PD-L30 { padding-left: 30px !important; }
/* Right */
.PD-R5 { padding-right: 5px !important; }
.PD-R10 { padding-right: 10px !important; }
.PD-R15 { padding-right: 15px !important; }
.PD-R20 { padding-right: 20px !important; }
.PD-R25 { padding-right: 25px !important; }
.PD-R30 { padding-right: 30px !important; }



/* ======== LAYOUT======== */
#headWrap {
   position:relative;
   width:100%;
   margin:0 auto;
   padding: 0;
   background:#fff;
   height:100px;
   border-bottom:6px solid #e35997;
}

#header {
   position:relative;
   width:800px;
   margin:0 auto;
   background:#fff;
   height:100px;
}

#pr {
   position:absolute;
   font-size:11px;
   left:1em;
   top:0;
   color:#888888;
   width:800px;
   z-index:1;
}


#menu {
   width:100%;
   float:left;
   background:url("../images/bg_menu.gif") 0 0 repeat-x;
}

#contents {
   clear:both;
   width:800px;
   margin:0 auto;
   /*background:#fff;*/
   background:#fff url("../images/bg_con.gif") 0 0 repeat-x;
   
  　 -moz-box-shadow:0 0 10px #999; /* Firefox用 */  
   　-webkit-box-shadow:0 0 10px #999; /* Safari,Google Chrome用 */ 
    box-shadow:0 0 10px #999;
}

#main {
   float:right;
   width:545px;
   margin-right:18px;
}

#sub {
   float:left;
   width:200px;
   margin-left:18px;
}

#pageTop {
   clear:both;
}

#footMenu {
   width:530px;
   margin:0 auto;
}

#footer {
   clear:both;
   background:#e8e7ff;
   border-left:1px solid #ffffff;
   border-right:1px solid #ffffff;.
}


/* ========HEADER ======== */


#header h1 {
   margin:0;
   padding:0px;
/*   font-size:32px;
   color: #090;
   line-height:32px;*/
}

/*#header h1 a {
   color:#9B0000;
}

#header h1 a:hover {
   color:#D30000;
}*/

#header #pr p {
   margin:0;
   font-size:11px;
}

.contact{
	position:absolute;
	top:30px;
	left:585px;
	z-index:5;	
}

.h-navi{
	background:#fff url("../images/h-arrow.gif") 0 0  no-repeat;
    line-height:16px;
    text-indent:20px;
	font-size:12px;
    position:absolute;
	top:73px;
	left:445px;
	z-index:6;	
}

.h-navi a{
	color: #157e0a;
    text-decoration:none;
}

.h-navi a:hover{
    color: #ff9900;
	text-decoration: underline;
}



/* ========MENU ======== */
#menu ul {
   width:801px;
   margin:0 auto;
   padding:0;
}

#menu li {
   float:left;
   color:#333;
   text-align:center;
   list-style-type:none;
}

#menu li a {
   display:block;
   width:159px;
/*   color:#5A482B;*/
   line-height:44px;
   border-right:1px solid #D8D8D8;
   font-family:Georgia,"MS 明朝","Hiragino Mincho Pro W3","ヒラギノ明朝 Pro W3",serif;
   font-weight:bold;
   font-size:14px;
}

#menu li.home a {
   border-left:1px solid #D8D8D8;
}

#menu li a:hover {
   color:#157e0a;
   background:#fff url("../images/bg_menu.gif") 0 -44px repeat-x;
   z-index:100;
}

/*=========pankuzu==========*/

.pan{
	background:url(../images/pan-bg.gif);
	width:800px;
	height:28px;
	color:#888888;
	font-size:12px;
	line-height:30px;
	text-indent:20px;
	margin-bottom:20px;
}

.pan a:hover {
    color:#157e0a;
	text-decoration:underline;
}





/* ========MAIN CONTENTS ======== */
#main a {
    color: #ff9900;
    text-decoration:none;
}

#main a:hover {
    color: #ff9900;
	text-decoration: underline;
}

#main h2 {
   margin-bottom:8px;
   color:#010101;
   height:46px;
   font-size:18px;
   font-weight: normal;
   line-height:43px;
   text-indent:46px;
   background:url("../images/bg_h2.gif") 0 0 no-repeat;
}

#main h3 {
   text-indent:22px;
   font-size:14px;
   height:38px;
   font-weight:normal;
   line-height:30px;
   color:#ffffff;
   background:url("../images/bg_h3.gif") 0 0px no-repeat;
}

#main h4 {
   margin-bottom:2px;
   font-size:15px;
   color:#3da624;
}

#main h5 {
   font-size:14px;
   color:#4f7233;
   background:url("../images/bg_h5.gif") 0 0px no-repeat;
   text-indent:22px;
   margin:30px 0 20px 0;
   height:31px;
   line-height:32px;
}

#main h6 {
   border-bottom:2px solid #679e25;
   font-size:14px;
   background:url("../images/bg_h6.gif") 5px 0px no-repeat;
   text-indent:27px;
   height:20px;
   line-height:18px;
   margin:0 0 10px 0;
}

/*#main p {
   margin:0 0 1em 0;
   font-size:13px;
}
*/
/*========INFORMATION ============= */

#main .information {
	font-size:12px;
	border:1px solid #cccccc;
	padding:1em;
	margin:0;
	
	border:1px solid #dadada;
	margin-bottom:30px;
	
	height:460px;
	width: 518px;
	overflow: auto;
}

#main dl {
   border-bottom:1px dashed #cccccc;
   margin: 0;
   padding:7px 0;

}

.information dt {
   width:90px;
   float:left;
   margin:0;
   background:url("../images/bg_dotline.gif") 0 7px no-repeat;
   text-indent:15px;
   color: #3da624;
}

.information dd {
	padding:0 0 0 70px;
}


/*----------table-1-------------------------*/
.ta-1 {
   width:100%;
   border-collapse:collapse;
}

.ta-1 th{
   padding:5px;
   font-size:13px;
   text-align:left;
   border:1px solid #ddd;
   background:#EBEADD;
}

.ta-1 td{
   padding:5px;
   font-size:13px;
   text-align:left;
   border:1px solid #ddd;
}


/*----------table-2-------------------------*/
.ta-2 {
   width:100%;
   border-collapse:collapse;
   /*margin-bottom:15px;*/
}

.ta-2 th{
   padding:10px;
   font-size:13px;
   text-align:left;
   border:1px solid #ddd;
   background:#EBEADD;
}

.ta-2 td {
   padding:10px;
   font-size:13px;
   border:1px solid #ddd;
}

/*----------table-3-------------------------*/
.ta-3 {
   width:100%;
   margin-bottom:20px;
}

.ta-3 td {
   padding:10px;
   font-size:13px;
}

/*----------table-4-------------------------*/
.ta-4 {
   width:544px;
   border-collapse:collapse;
}
.ta-4 td {
   padding:8px;
   font-size:12px;
   border:1px solid #ddd;
}

/*----------table-5-------------------------*/
.ta-5 {
   width:100%;
   margin-bottom:20px;
}

.ta-5 td {
   padding:5px;
   font-size:13px;
}

/*----------table-6-------------------------*/
.ta-6 {
   width:100%;
   border-collapse:collapse;
}

.ta-6 td {
/*   padding:5px;*/
   font-size:12px;
   border:1px solid #ddd;
}

/*----------table-6-------------------------*/
.ta-7 {
   width:100%;
   border-collapse:collapse;
}

.ta-7 td {
   padding:3px;
   font-size:13px;
   border:1px solid #ddd;
}





/* ========SUBCONTENTS ======== */
#sub .section {
   margin-bottom:25px;
}

#sub h2 {
   background:#c84077;
}

#sub ul {
   padding:0;
   margin:0;
   border:8px solid #ebebeb;
   color:#000000;
}

#sub li {
   line-height:35px;
   height:35px;
   list-style:none;
   background:url("../images/manu-bg.gif") 0 100% repeat-x;
}

#sub li a {
   display:block;
   text-indent:32px;
   background: url("../images/bg_list.gif") 10px 5px no-repeat;
}

#sub li:hover {
	background: #FDF2F8;
}


#sub li a.tit-s {
   display:block;
   text-indent:45px;
}


/* ========PAGETOP========= */
#pageTop {
    float:right;
	margin:30px 18px 0 0;
}

#pageTop a:hover {
	opacity: 0.65;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 65);
    filter: alpha(opacity = 65);
}


/* ========FOOTMENU ======== */
#footMenu ul {
   margin:0 auto;
   padding:25px 0 0 0;
   text-align:center;
   font-size:12px;
   color:#888888;
}

#footMenu li {
   display:inline;
   margin:0 0 0 10px;
   list-style:none;
}

#footMenu li a {
   padding-left:13px;
   background:url("../images/bg_footmenu.gif") 0 0 no-repeat;
}

#footMenu li a:hover{
   text-decoration:underline;
}


/* ========FOOTER======== */
.copyright {
   padding:25px 0 15px 0;
   font-size:11px;
   font-style:normal;
   color:#888888;
   text-align:center;
}


/*---GMRCとは　目次---*/

#mokuji {
   width:530px;
   margin:0 auto;
}

#mokuji ul {
   margin:0 auto;
   padding:20px 0 0 0;
   text-align:center;
   font-size:15px;
   font-weight:bold;
   color:#888888;
}

#mokuji li {
   display:inline;
   margin:0 0 0 5px;
   list-style:none;
}

#mokuji li a {
	padding:5px 10px;
    color:#ffffff;
	text-decoration:none;
	background:#399;
}

#mokuji li a:hover{
	color:#ffffff;
	background: #F9BB6F;
    text-decoration: none;
}


/*---講習会流れ図---*/

.flow{
	width:100%;
	margin:0 auto;
	}

.flow th,td{
	padding:5px;
	font-size:12px;
}
	
.flow td.padding-0{
	padding:0;
	text-align:12px;
}
	
.flow th{
	background-color: #369;
	color:#ffffff;
	font-size:17px;
}

.t-center{
	text-align:center;
}

.flow td.sheet:hover{
    background: #F8D6E9;
	display:block;
}


/*---アドバンストセミナー流れ図---*/

.flow2{
	width:350px;
	margin:0 auto;
	}

.flow2 th,td{
	padding:5px 1em;
	font-size:12px;
}
	
.flow2 td.padding-0{
	padding:0;
	text-align:12px;
}
	
.flow2 th{
	background-color: #369;
	color:#ffffff;
	font-size:17px;
}

.t-center{
	text-align:center;
}

.flow2 td.sheet2:hover{
    background: #F8D6E9;
	display:block;
}



/*---よくある質問---*/

.faq-bg{
	background-color:#FFFAC8;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	padding:15px 10px 10px 10px;
	margin:10px 0 15px 0;
	}

.faq-q{
	background:url("../images/faq-q.gif") 5px 0 no-repeat;
	padding: 3px 8px 8px 40px;  
    font-size:14px;
	font-weight:bold;
	color: #EA0075;
	border-bottom:1px dotted #666666;
}


.faq-a{	
	background:url("../images/faq-a.gif") 5px 8px no-repeat;
	padding: 10px 0 5px 40px;  

}


/*---その他---*/
.p-10{
	padding:10px;
}

.lp-1{
	letter-spacing:-1px;
}

.f-r{
    float:right;
}

.clear{
	clear:both;
}

.text-box{
	padding:0 10px 10px 10px;
	margin:15px 0 30px 0;
	}

.m-b-30{
   margin-bottom:30px;	
}

.y-gray{
    background:#f0edd3;
	padding:25px 15px;
	margin:20px 0 0 0 ;
}

.bold{
    font-weight:bold;
}

.dr { 
     background:url(../images/arrow-yellow.gif) 10px 2px no-repeat;
	 /*text-decoration:underline;
	 color:#679e25;*/
	 text-indent:20px;
	 padding-left:10px;
}
#main .dr a{
	color:#679e25;
}

#main .dr a:hover{
	color:#679e25;
	text-decoration:underline;
}

.dr-tit{
	border-left:3px solid #cccccc;
	border-bottom:1px dashed #cccccc;
	font-weight:bold;
	font-size:14px;
	color:#000000;
	text-indent:15px;
	height:22px;
	margin-bottom:20px;
}

.green{
	color:#679e25;
}

.red{
	color: #F30;
}

.etr-btn{
	margin:20px auto ;
	text-align:center;
}

.etr-btn a:hover{
	opacity: 0.70;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 70);
    filter: alpha(opacity = 70);
}

.gray-men{
	background:#F0F0F0;
	padding:15px;
	margin:10px 15px;
}

.text11{
	font-size:11px;
}

.b-gray{
	background: #94CFD3;
}

.gray{
	background: #F3F3F3;
}

.p-gray{
	background: #FCF1F8;
}

.line{
border-bottom:1px dashed #cccccc;
margin:1em 0 20px 0;
}

.f-r10{
    float:right;
	margin:0 0 10px 10px;
}
.text12{
	font-size:12px;
}


